{% load static %}
<!DOCTYPE html>

<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="{% static 'css/style.css' %}">
        {% block meta %}
        {% endblock meta %}
    </head>

    <body>
        <!-- Navbar -->
        <nav class="navbar">
            <ul>
                <li><a href="{% url 'main:home' %}">Home</a></li>
                <li><a href="{% url 'main:simplified' %}">Simplified</a></li>
                <li><a href="{% url 'main:detailed' %}">Detailed</a></li>
                <li><a href="{% url 'main:story1' %}">Story 1</a></li>
                <li><a href="{% url 'main:matkul' %}">Mata Kuliah</a></li>
                <li><a href="{% url 'main:add_matkul' %}">Add Mata Kuliah</a></li>
            </ul>
        </nav>

        {% block content %}
        {% endblock content %}
    </body>
</html>